Package org.jboss.classfilewriter.code

## Interface CodeAttribute.StackFrameTypeResolver

Enclosing class:
  CodeAttribute

    public static interface CodeAttribute.StackFrameTypeResolver

Interface that can be used to override the type merging process when merging stack frames

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `resolve​(ClassLoader classLoader, String type1, String type2)`

### Method Detail

#### resolve

    String resolve​(ClassLoader classLoader,
                   String type1,
                   String type2)